Several vulnerabilities have been discovered in the utilized component WIBU-SYSTEMS CodeMeter Runtime.

For detailed information please refer to WIBU-SYSTEMS original Advisories at https://wibu.com/support/security-advisories.html



Feeds

By Vendor

Archive

2022
2021
2020
2019
2018
2017

Legend

(Scoring for CVSS 2.0,3.0+3.1)
None
No CVE available
Low
0.1 <= 3.9
Medium
4.0 <= 6.9
High
7.0 <= 8.9
Critical
9.0 <= 10.0